<?php
namespace nur\ldap\syntaxes;

class StringSyntax extends AbstractSyntax {
  function php2ldap($value): ?string {
    if ($value === null) return null;
    else return trim(strval($value));
  }

  function ldap2php(string $value): string {
    return $value;
  }
}
